How to install npapi-sdk-dev on Debian 9 (Stretch)